{
    "cmdb": {
        "ci_group": "HGShared_CO",
        "environment": "Production",
        "ci_brand": "la",
        "location": "bog1_oci",
        "managedby_group": "System Operations - PSSH",
        "support_group": "Service Availability Team"    }
}
